.btn.btn-outline-primary{
    border-color: #63A49D;
    color: #63A49D;
}

.btn.btn-primary{
    background-color: #63A49D;
    border-color: #63A49D;
}

.btn.btn-outline-primary:hover{
    background-color: #63A49D;
    color:white;
}

.containerRegistrar{
    margin: 50px;
    margin-top: 80px;
    padding: 50px 90px 50px 90px;
    border-radius: 15px;
    box-shadow:  20px 20px 40px 20px rgba(0,0,0,0.61);
}

section{
    height: 100%;
    background: #63a49d url("../../../assets/images/testi-bgFondoCompleto.jpg") no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    min-height: 900px;
}
.mensajeValidacion{
    margin-top: 0px;
    margin-bottom: 10px;
    color: red;
} 

@media only screen and (max-width: 900px) {

    .containerRegistrar {
    
        padding: 1em !important;
    }
    }